Bug 524213 - vm.sh ignores path / drops xm --path support
Summary: vm.sh ignores path / drops xm --path support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 519786
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 12:13 UTC by RHEL Product and Program Management
Modified: 2018-10-20 03:24 UTC (History)
11 users (show)

Fixed In Version: rgmanager-2.0.52-1.el5_4.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-15 07:30:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1510 normal SHIPPED_LIVE rgmanager bug-fix update 2009-10-15 07:30:05 UTC

Description RHEL Product and Program Management 2009-09-18 12:13:22 UTC
This bug has been copied from bug #519786 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 11 errata-xmlrpc 2009-10-15 07:30:08 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1510.html


Note You need to log in before you can comment on or make changes to this bug.